<!DOCTYPE html>
<html>
<head>
	<title>Tag Ganti Baris</title>
</head>
<body>
  <p><b>Perkenalkan,</b> <br /> nama saya <i>M. Farhan</i> ini adalah <br /> homepage pertama saya, <br /> karena saya baru belajar tentang cara membuat homepage.  
  </p>
  <p><b><i><u>
  	 Homepage ini masih dalam tahap pengembangan, oleh karena itu tampilannya masih terlalu sederhana.
  </u></i></b></p>
</body>
</html>